
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
	list-style: none;
	text-decoration: none;
	font-family: sans-serif;
}

h1.title{
	margin-bottom: 20px;
	color: #444444;
	font-family: sans-serif;
	text-transform: uppercase;
	font-size: 38px;
	word-spacing: 25px;
	letter-spacing: 5px;
}

p{
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 20px;
	color: #755d5d;
}

.btn a {
    width: 180px;
    height: 35px;
    line-height: 35px;
    border: 2px solid #fb2274;
    color: #fb2274;
    display: block;
    margin: 25px auto 0;
    text-align: center;
}

.main_container{
	position: relative;
	clear: both;
}


.navbar{
	width: 100%;
	height: 65px;
	position: absolute;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.logo img{
	padding-top: 5px;
}

.navbar_items ul{
	display: flex;
	padding-top: 5px;
}

.navbar_items ul li{
	margin: 0 10px;
}

.navbar_items ul li a{
	color: #191818;
}


/*--------------------banner------------*/



.right-img {
    position: absolute;
    right: 0;
    top: 40px;
    z-index: 1;
    text-align: right;
    padding: 0;
    width: 50%;
}


.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.left-heading{
	padding-top: 25%;
	width: 50%;
	float: left;
    padding-left: 40px;
}

.icons{
    padding-top: 20px;
}


/*-----------market part--------*/

.market-part{
    margin-top: 100px;
}

.market-heading{
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.market-heading h3{
       color: #191818;
       font-size: 25px;
       margin-bottom: 5px;
}
.market-heading h2{
    color: #38244e;
    font-size: 50px;
}

.different-icons{
	margin-top: 50px;
}

.different-icons img{
	    width: 100%;
    margin-top: 50px;
}

 
.btn{
	    display: block;
    margin-top: 50px;
    margin-bottom: 70px;
    text-align: center;

}

.btn:hover{
	background-color: yellow;
	color: red;
}


/*------------------Crypto part-----------*/

.video-part{
	padding: 50px 0 150px;

}

.crypto-heading h2{
	   color: #fff;
    font-size: 50px;
    padding-bottom: 10px;
}
.crypto-heading p{
	color: white;
	margin-bottom: 30px;
	font-size: 20px;
}


  /*---------------cryptocurrency part-------*/

  .cryptocurrency-part{
  	width: 100%;
   margin: 50px 0 50px;
  }
  .currency-heading h1{
    color: #38245e;
     font-size: 40px;
     padding-top: 30px;
     line-height: 40px;
     padding-right: 20px;
     padding-left: 20px;
}
  
  .box-1{
  	width: 30%;
  	float: left;
  	padding-top: 25%;
  }
  .box-1 img{
 
  }

 
 .vertical-box{
 	    padding: 20px 20px 15px;
    max-width: 250px;
    background: #fff;
     box-shadow: 5px 10px 8px 10px #888888;
    border-radius: 5px;
    position: relative;
    margin: -190px auto 0;
    height: 375px;
 }

 .vertical-box h2{
    font-size: 22px;
    padding-bottom: 5px;
    color: black;
}
.vertical-box p{
	font-size: 15px;
 }

 .cryptocurrency-part img {
    height: 245px;
    margin-top: -132px;
    z-index: 9;
    position: relative;
    left: 100px;
}


/*-----------testimonials------*/

.testimonials-part{
	background-color: yellow;
    background-position: center center;
    padding: 30px;
    margin-bottom: 150px;
}

.right-heading{
	width: 50%;
}
.right-heading h3{
	font-size: 25px;
    color: red;
    padding-bottom: 5px;
    margin-top: 90px;
}
.right-heading h1{
	    font-size: 50px;
    line-height: 40px;
    color: black;

}

.right-pic img{
	width: 60%;
	padding-bottom: 50px;
	float: right;
}



/*--------------content-part-------------*/

.content-part{

	     width: 100%;
	    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.img-group{
	text-align: center;
	width: 50%;
}
.img-group img{
	width: 70%;
}
.content-right{
	width: 50%;
	float: left;
}
.content-right h1{
    font-size: 40px;
    margin-bottom: 30px;
    line-height: 45px;
}

.content-right p{
	color: 675f5f;
	margin-bottom: 30px;
	font-size: 18px;
}




/*------------investigation----------*/

.investigation{
	background-color: #bfd0d8;
     padding-top: 30px;
   	width: 70%;
   	height: 50%;
   	height: auto;
	
}

.invest-heading{
	text-align: center;
     width: 50%;
     padding-left: 50px;
}
.invest-heading h1{
	font-size: 43px;
    margin-bottom: 30px;
    line-height: 45px;
}
.invest-heading p{
	  color: #755d5d;
	margin-bottom: 30px;
	font-size: 18px;
}

.card-box {
	display: block;
    text-align: center;
    float: none;
    width: 100%;
    margin-top: 20px;
}
.card-1{
	background-size: 100%;
	background-color: pink;
}


/*---------------in news-------*/

.news-part{
	padding-top: 60px;
    padding-bottom: 60px;
    width: 100%;
}
.news-heading h1{
	font-size: 40px;
    color: #38244e;
}
.news-inner{
	padding-top: 10%;
	width: 33.33%;
	
}

.box-part1{
	padding-right: 10px;
	padding-left: 10px;
}
.box-part1 img{
	border: none;
	width: 100%;
	height: 170px;
	float: left;
}

.title-part h2{
padding-top: 10px;
 font-size: 23px;
    margin-bottom: 5px;
    line-height: 30px;
    color: #101013;
}

.title-part p{
	 color: #8e6e6e;
	margin-bottom: 30px;
	font-size: 15px;
	padding-top: 10px;

}


/*--------------footer----------------*/



.footer-part{
	padding-top: 60px;
    padding-bottom: 60px;
    width: 100%;
	background-color: #393675;
}
.footer-inner{
	width: 15%;
}

.left-part-footer img{
	width: 80%;
	padding-bottom: 30px;
}

.left-part-footer h4{
	color: yellow;
	font-size: 20px;
}
.left-part-footer p{
	color: white;
	font-size: 14px;
}

.company{
	padding-left: 50px;
}
.company h4{
	color: yellow;
	font-size: 20px;
}
.company p{
	color: white;
	font-size: 14px;
	margin-top: 20px;
}


.learn{
	padding-left: 50px;
}
.learn h4{
	color: yellow;
	font-size: 20px;
}
.learn p{
	color: white;
	font-size: 14px;
	margin-top: 20px;
}

.bitcoin{
	padding-left: 50px;
}
.bitcoin h4{
	color: yellow;
	font-size: 20px;
}
.bitcoin p{
	color: white;
	font-size: 14px;
	margin-top: 20px;
}


.invest{
	padding-left: 50px;
}
.invest h4{
	color: yellow;
	font-size: 20px;
}
.invest p{
	color: white;
	font-size: 14px;
	margin-top: 20px;
}

.technology{
	padding-left: 50px;
}
.technology h4{
	color: yellow;
	font-size: 20px;
}
.technology p{
	color: white;
	font-size: 14px;
	margin-top: 20px;
}



.footer{
	width: 100%;
	text-align: center;
	background: #21144a;
	padding: 20px 0;
}

.footer a{
	color: #fff;
}

.fa {
  padding: 10px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}
.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}




